### Property

# WebKit NetworkSession:data-directory

since: 2.40

#### Declaration

    property data-directory: utf8 [ write, construct-only ]

#### Description [src]

The base data directory used to create the `WebKitWebsiteDataManager`. If `NULL`, a default location will be used.

Type: | `gchar*`
Available since: | 2.40

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes